File _patchinfo of Package patchinfo.11073

<patchinfo incident="11073">
  <issue tracker="cve" id="2018-15173"/>
  <issue tracker="bnc" id="1104139">VUL-1: CVE-2018-15173: nmap: Nmap through 7.70, when the -sV option is used, allows remote attackers to causea denial of service (stack consumption and application crash) via a craftedTCP-based service.</issue>
  <issue tracker="bnc" id="1133512">Zenmap doesn't work - no xml</issue>
  <category>security</category>
  <rating>moderate</rating>
  <packager>kstreitova</packager>
  <description>This update for nmap fixes the following issues:

Security issue fixed:

- CVE-2018-15173: Fixed a remote denial of service attack via a crafted TCP-based service (bsc#1104139).

Non-security issue fixed:

- Add missing runtime dependency python-xml which prevented zenmap from starting (bsc#1133512).
</description>
  <summary>Security update for nmap</summary>
</patchinfo>
openSUSE Build Service is sponsored by